-- Verify gaia:api_20160802_addtable_api_extendtips_api_advertisemanagement on mysql

BEGIN;

-- XXX Add verifications here.
SELECT * FROM `api_advertisemanagement` LIMIT 1;
SELECT * FROM `api_advertisemanagement_show_city` LIMIT 1;
SELECT * FROM `api_extendtips` LIMIT 1;

ROLLBACK;
